/* 小组件：北京时间 */
.beijingTime{padding:0 0 20px 0;}
.beijingTime div{text-align:center;line-height:150%;}
.beijingTime div#beijingTime-ymdw{font-size:18px;margin:0 0 10px 0;}
.beijingTime div#beijingTime-hms span{font-size:16px;margin:0 5px;display:inline-block;color:#fff;border-radius:5px;padding:0 5px;line-height:30px;}
.beijingTime .BJTB1{background-color:#99CC33;}
.beijingTime .BJTB2{background-color:#FF6666;}
.beijingTime .BJTB3{background-color:#336699;}